body{
    background: url("../images/bg_lg.jpg") no-repeat center top;
}

header#top h1 a {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat;
}

.sub_page header#top h1 a {
    background: rgba(0, 0, 0, 0) url("../images/logo_sm.png") no-repeat;

}

.header_bottom_outer_wrapper {
    background: #008bc6;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.main_search {
    background: #008bc6;
    padding-left: 15px;
    padding-right: 15px;
}

.wd-whatshappen .header_bottom_outer_wrapper,
.wd-whatshappen footer#bottom{
    background: #35a09e;
}

.wd-divedeeper .header_bottom_outer_wrapper,
.wd-divedeeper footer#bottom{
    background: #008bc6;
}

.wd-billabongbanter .header_bottom_outer_wrapper,
.post-type-archive-banter-topics .header_bottom_outer_wrapper,
.wd-billabongbanter footer#bottom,
.post-type-archive-banter-topics footer#bottom{
    background: #0b3459;
}

.wd-riverbank .header_bottom_outer_wrapper,
.wd-riverbank footer#bottom{
    background: #624476;
}

.wd-letsrecord .header_bottom_outer_wrapper,
.wd-letsrecord footer#bottom{
    background: #d58957;
}

.wd-explorestate .header_bottom_outer_wrapper,
.wd-explorestate footer#bottom{
    background: #a9a766;
}

.main_search .navbar-form {
    margin-top: 0;
    margin-bottom: -5px;
}

#menu-profile-menu {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
}

.region_name select {
    background: #09345a;
    color: #7ecbae;
    font-size: 20px;
}

.main_search_input {
    border: 0 none;
    height: 40px;
}

.main_search .input-group-addon {
    background: #fff;
    border: 0 none;
    padding: 5px;
}

.btn {
    text-decoration: none;
}

.btn:hover {
    text-decoration: underline;
}

.btn_main_search:focus,
.btn_main_search:hover {
    background-color: #fff;
}

.btn_main_search {
    background: #fff url("../images/search_icon.png") no-repeat;
    border: 0 none;
    height: 30px;
    width: 30px;
}

#menu-main-top-menu .fa {
    float: right;
    margin-top: -20px;
}

section.introduction .content {
    font-size: 22px;
}

.breadcrumb {
    background-color: transparent;
    border-radius: 0;
    color: #fff;
    margin-bottom: 0;
}

.breadcrumb a,
.breadcrumb li{
    color: #fff;
}



.main_content{
    background: #fff;
    overflow: hidden;
    padding: 15px;
}

.wd-divedeeper .breadcrumb {
    background: #008bc6;
}

.wd-billabongbanter .breadcrumb {
    background: #0b3459;
}

.wd-riverbank .breadcrumb {
    background: #624476;
}

.wd-letsrecord .breadcrumb {
    background: #d58957;
}

.wd-explorestate .breadcrumb {
    background: #a9a766;
}

section#primary {
    padding-top: 0;
}

article.page {
    margin-top: 0;
}

article.border {
    border: 0 none;
    box-shadow: none;
}

.primary-sidebar {
    border-radius: 3px;
}

.primary-sidebar ul {
    list-style: none;
    padding-left: 0;
}

.primary-sidebar ul li a {
    display: block;
    padding : 10px 15px;
    text-decoration: none;
}

.primary-sidebar .parent-sidebar-menu > li > a {
    background: #008bc6;
    border-radius: 3px;
    color: #fff;
    display: block;
}

.primary-sidebar .grandchild-sidebar-menu > li > a {
    padding-left: 30px;
}

.primary-sidebar .child-sidebar-menu li a:hover {
    background: #21b0ec;
    border-radius: 3px;
    color: #fff;
}

.primary-sidebar .child-sidebar-menu .current_page_item > a {
    background: #f2f2f2;
    border-radius: 3px;
}

.wd-whatshappen .primary-sidebar {
    border-color: #35a09e;
}
.wd-whatshappen .primary-sidebar .parent-sidebar-menu > li > a {
    background: #35a09e;
}

.wd-whatshappen .primary-sidebar .child-sidebar-menu li a:hover {
    background: #5fc9c7;
    color: #fff;
}

.wd-divedeeper .primary-sidebar {
    border-color: #008bc6;
}
.wd-divedeeper .primary-sidebar .parent-sidebar-menu > li > a {
    background: #008bc6;
}

.wd-divedeeper .primary-sidebar .child-sidebar-menu li a:hover {
    background: #21b0ec;
    color: #fff;
}

.wd-billabongbanter .primary-sidebar {
    border-color: #0b3459;
}
.wd-billabongbanter .primary-sidebar .parent-sidebar-menu > li > a {
    background: #0b3459;
}

.wd-billabongbanter .primary-sidebar .child-sidebar-menu li a:hover {
    background: #1c4e7b;
    color: #fff;
}

.wd-riverbank .primary-sidebar {
    border-color: #624476;
}
.wd-riverbank .primary-sidebar .parent-sidebar-menu > li > a {
    background: #624476;
}

.wd-riverbank .primary-sidebar .child-sidebar-menu li a:hover {
    background: #7f6392;
    color: #fff;
}

.wd-letsrecord .primary-sidebar {
    border-color: #d58957;
}
.wd-letsrecord .primary-sidebar .parent-sidebar-menu > li > a {
    background: #d58957;
}

.wd-letsrecord .primary-sidebar .child-sidebar-menu li a:hover {
    background: #f3b084;
    color: #fff;
}

.wd-explorestate .primary-sidebar {
    border-color: #a9a766;
}
.wd-explorestate .primary-sidebar .parent-sidebar-menu > li > a {
    background: #a9a766;
}

.wd-explorestate .primary-sidebar .child-sidebar-menu li a:hover {
    background: #c7c590;
    color: #fff;
}

.wd-whatshappen h1,
.wd-whatshappen h2,
.wd-whatshappen h3,
.wd-whatshappen h4,
.wd-whatshappen h5,
.wd-whatshappen h6,
.wd-whatshappen .h1,
.wd-whatshappen .h2,
.wd-whatshappen .h3,
.wd-whatshappen .h4,
.wd-whatshappen .h5,
.wd-whatshappen .h6 {
    color: #35a09e;
}

.wd-divedeeper h1,
.wd-divedeeper h2,
.wd-divedeeper h3,
.wd-divedeeper h4,
.wd-divedeeper h5,
.wd-divedeeper h6,
.wd-divedeeper .h1,
.wd-divedeeper .h2,
.wd-divedeeper .h3,
.wd-divedeeper .h4,
.wd-divedeeper .h5,
.wd-divedeeper .h6 {
    color: #008bc6;
}

.wd-explorestate h1,
.wd-explorestate h2,
.wd-explorestate h3,
.wd-explorestate h4,
.wd-explorestate h5,
.wd-explorestate h6,
.wd-explorestate .h1,
.wd-explorestate .h2,
.wd-explorestate .h3,
.wd-explorestate .h4,
.wd-explorestate .h5,
.wd-explorestate .h6 {
    color: #a9a766;
}

.wd-billabongbanter h1,
.wd-billabongbanter h2,
.wd-billabongbanter h3,
.wd-billabongbanter h4,
.wd-billabongbanter h5,
.wd-billabongbanter h6,
.wd-billabongbanter .h1,
.wd-billabongbanter .h2,
.wd-billabongbanter .h3,
.wd-billabongbanter .h4,
.wd-billabongbanter .h5,
.wd-billabongbanter .h6 {
    color: #0b3459;
}

.wd-riverbank h1,
.wd-riverbank h2,
.wd-riverbank h3,
.wd-riverbank h4,
.wd-riverbank h5,
.wd-riverbank h6,
.wd-riverbank .h1,
.wd-riverbank .h2,
.wd-riverbank .h3,
.wd-riverbank .h4,
.wd-riverbank .h5,
.wd-riverbank .h6 {
    color: #624476;
}

.wd-letsrecord h1,
.wd-letsrecord h2,
.wd-letsrecord h3,
.wd-letsrecord h4,
.wd-letsrecord h5,
.wd-letsrecord h6,
.wd-letsrecord .h1,
.wd-letsrecord .h2,
.wd-letsrecord .h3,
.wd-letsrecord .h4,
.wd-letsrecord .h5,
.wd-letsrecord .h6 {
    color: #d58957;
}

nav#main ul.menu li.wd-whatshappen,
nav#main ul.menu li.wd-whatshappen ul {
    background: #35a09e;
}

nav#main ul.menu li.wd-billabongbanter,
nav#main ul.menu li.wd-billabongbanter ul {
    background: #0b3459;
}

nav#main ul.menu li.wd-riverbank,
nav#main ul.menu li.wd-riverbank ul {
    background: #624476;
}

nav#main ul.menu li.wd-letsrecord,
nav#main ul.menu li.wd-letsrecord ul {
    background: #d58957;
}

nav#main ul.menu li.wd-divedeeper,
nav#main ul.menu li.wd-divedeeper ul {
    background: #008bc6;
}

nav#main ul.menu li.wd-explorestate,
nav#main ul.menu li.wd-explorestate ul {
    background: #a9a766;
}

.wd-whatshappen section.introduction,
.wd-divedeeper section.introduction,
.wd-billabongbanter section.introduction,
.wd-riverbank section.introduction,
.wd-letsrecord section.introduction,
.wd-explorestate section.introduction {
    background: none;
}

.wd-letsrecord .btn-primary {
    background-color: hsl(31, 100%, 38%) !important;
    background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff9c32", endColorstr="#c16400");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ff9c32), to(#c16400));
    background-image: -moz-linear-gradient(top, #ff9c32, #c16400);
    background-image: -ms-linear-gradient(top, #ff9c32, #c16400);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9c32), color-stop(100%, #c16400));
    background-image: -webkit-linear-gradient(top, #ff9c32, #c16400);
    background-image: -o-linear-gradient(top, #ff9c32, #c16400);
    background-image: linear-gradient(#ff9c32, #c16400);
    border-color: #c16400 #c16400 hsl(31, 100%, 32.5%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.36); -webkit-font-smoothing: antialiased;
}

.sub_page header#top h1 {
    height: 175px;
}

.index_page header#top h1 {
    background: url('../images/banner-index.png') 0 0 no-repeat;
}

.wd-whatshappen header#top h1 {
    background: url('../images/banner-whatshappen.png') 0 0 no-repeat;
    height: 175px;
}

.wd-divedeeper header#top h1 {
    background: url('../images/banner-divedeeper.png') 0 0 no-repeat;
    height: 175px;
}

.wd-billabongbanter header#top h1,
.post-type-archive-banter-topics header#top h1 {
    background: url('../images/banner_billabong_banter.png') 0 0 no-repeat;
    height: 175px;
}

.wd-riverbank header#top h1 {
    background: url('../images/banner-riverbank.png') 0 0 no-repeat;
    height: 175px;
}

.wd-letsrecord header#top h1 {
    background: url('../images/banner-letsrecord.png') 0 0 no-repeat;
    height: 175px;
}

.wd-explorestate header#top h1 {
    background: url('../images/banner-explorestate.png') 0 0 no-repeat;
    height: 175px;
}

section.introduction {
    margin-bottom: 15px;
}

article header {
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 20px;
}

article.banter-topics aside {
    padding-left: 0;
}

article.page .entry-content {
    padding: 0;
}

.home_page_box{
    background: #fcfcfc;
    border: 0 none;
    box-shadow: 0px 3px 3px -4px;
}

.home_page_box h3 {
    margin-top: 0;
}

.home_page_box h3 a{
    color: #0a5d9d;
    text-decoration: none;
}

.home_page_box img{
    max-width: initial;
}

.feature_box_1 img {
    margin-bottom: 15px;
    width: 100%;
}

table.em-calendar td{
    font-size: 15px;
    padding: 12px 15px !important;
}

.css-events-list table.events-table th.event-time {
    width: auto !important;
}

.css-events-list table.events-table td {
    padding: 8px !important;
}

.event_list_view .post-thumbnail img {
    max-height: 150px;
    width: auto;
}

.fc-event-container {
    position: absolute;
}

.fc-toolbar .fc-left {
    font-size: 20px;
    font-weight: 700;
}

#tribe-events-pg-template,
.tribe-events-loop{
    min-width: 100%;
}

.tribe-events-day .tribe-events-day-time-slot .type-tribe_events {
    margin-left: 0 !important;
}

#tribe-events-content .tribe-events-calendar td {
    height: 80px !important;
}

.tribe-events-day {
    padding: 0 !important;
}

.banter_topic_icon {
    width: 50px;
    height: 50px;
}

.banter_region.corangamite {
    background-color: #00A8EF;
}

.banter_region.eastgippsland {
    background-color: #0b3459;
}

.feature_box_outer {
    margin-top: 25px;
}

.feature_box {
    border: 2px solid #008bc6;
    border-radius: 4px;
    box-shadow: 0 10px 6px -6px #777;
}

.feature_box {
    border-color: #624476;
}

.img_feature_box {
    background-size: 100%;
    height: 210px;
}

.feature_box .feature_content {
    padding: 15px;
}

.feature_box .panel-body{
    padding: 0;
}

.divedeeper_feature_box .img_feature_box{
    height: 120px;
}

.divedeeper_feature_box .panel-footer {
    background-color: #008bc6;
    border-top-color: #008bc6;
}

.riverbank_feature_box .panel-footer {
    background-color: #624476;
    border-top-color: #624476;
}

.feature_box_outer .panel-footer h4{
    color: #fff;
}

.divedeeper_feature_box:hover{
    -webkit-box-shadow: 0px 0px 8px 2px rgba(0,139,198,1);
    -moz-box-shadow: 0px 0px 8px 2px rgba(0,139,198,1);
    box-shadow: 0px 0px 8px 2px rgba(0,139,198,1);
}

.home_feature_box .panel-body {
    height: 270px;
}

.home_feature_box .media-left img,
#carousel_featured_events .media-left img{
    height: 230px;
    max-width: inherit;
    width: 200px;
}

.featured_banter_topics .media-body,
#carousel_featured_events .media-body {
    position: relative;
}

#carousel_featured_events .carousel-control.left,
#carousel_featured_events .carousel-control.right{
    background-image: none;
}

#carousel_featured_events .btn_readmore,
.featured_banter_topics .btn_readmore {
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 6;
}

#carousel_featured_events .item {
    height:  230px;
}

.letsrecord_box {
    position: relative;
}

.letsrecord_box h3 a,
.waterscience_box h3 a{
    color: #d58957;
}

.callout_btn_group {
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center;
}

.letsrecord_box .orange-circle-button {
    box-shadow: 2px 4px 0 2px rgba(0,0,0,0.1);
    border: .5em solid;
    border-color: #c16400 #c16400 hsl(31, 100%, 32.5%);
    font-size: 1em;
    line-height: 1.1em;
    color: #ffffff;
    background-color: #e84d0e;
    margin-bottom: 15px;
    border-radius: 50%;
    height: 7em;
    width: 7em;
    position: relative;
    padding: 30px 12px;
    word-wrap: break-word;
    white-space: normal;
}
.letsrecord_box .orange-circle-button:hover {
    background-color: #e84d0e;
    text-decoration: none;
    border-color: #fff;

}

.whatshappen_box {
    background: #47bac1;
    border-radius: 0;
    padding: 0;
}

.whatshappen_box p,
.whatshappen_box a,
.whatshappen_box h2,
.whatshappen_box h4{
    color: #fff;
}

.whatshappen_box img{
    height: 200px !important;
}

.whatshappen_sm_box{
    border-radius: 0;
    padding: 0;
}

.tribe-events-ical {
    display: none !important;
}

.riverbank_resource_box {
    position: relative;
}

.tribe-bar-date-filter {
    display: none !important;
}

.riverbank_resource_box .btn {
    background: #d58957;
    border-color: #d58957;
    bottom: 20px;
    color: #fff;
    left: 20px;
    right:20px;
    word-wrap: break-word;
    white-space: normal;
}

.landing_page_menu .dropdown-toggle {
    background: #008bc6;
    border: 4px solid #4fc3f5;
    border-radius: 4px;
    font-size: 20px;
    color: #fff;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 10px;
}

.wd-riverbank .landing_page_menu .dropdown-toggle {
    background: #624476;
    border-color: #8b729c;
}

.landing_page_menu .dropdown-menu{
    width: 100%;
}

.event_list_view .post-thumbnail {
    margin-bottom: 10px;
    margin-top: 10px;
}

.gform_wrapper {
    width: 100%;
}

.req_join .panel-body {
    background: #efefef;
}

.banter_profile_picture {
    margin-right: 15px;
    width: 250px;
}

.thumbnail_riverbank_resource {
    margin-right: 15px;
    height: 120px !important;
    width: 120px !important;
}

.bug-chart h3 {
    color: #fff;
}

.wd-riverbank .jumbotron{
    background-color: #624476;
    color: #fff;
}

.goto_section {
    background-color: hsl(203, 100%, 28%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007dcc", endColorstr="#00588e"); background-image: -khtml-gradient(linear, left top, left bottom, from(#007dcc), to(#00588e)); background-image: -moz-linear-gradient(top, #007dcc, #00588e); background-image: -ms-linear-gradient(top, #007dcc, #00588e); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #007dcc), color-stop(100%, #00588e)); background-image: -webkit-linear-gradient(top, #007dcc, #00588e); background-image: -o-linear-gradient(top, #007dcc, #00588e); background-image: linear-gradient(#007dcc, #00588e); border-color: #00588e #00588e hsl(203, 100%, 25%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.19); -webkit-font-smoothing: antialiased;    padding-bottom: 20px;
    padding-top: 20px;
    width: 100%;
}

.cse .gsc-control-cse, .gsc-control-cse{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#algolia-hits{
    margin-top: 50px;
}

.ais-hits--item h2{
    font-size: 28px;
}

.ais-hits--item {
    margin-bottom: 3rem;
}

#ais-facets{
    width: 25% !important;
}

footer#bottom {
    background: #008bc6;
    margin-bottom: 0;
    padding: 20px;
}

#footer{
    padding: 20px;
}

.footer_logo_wrapper {
    background: #fff;
}

.footer_logo{
    color: #000;
    margin-top: 30px;
}

.footer_logo a {
    margin-left: 15px;
}

footer#bottom i {
    left: 390px;
}

.footer_credits{
    color: #fff;
    padding: 20px;
}

.footer_credits a{
    color: #fff;
}

@media screen and (min-width: 992px){
    .main_search_input {
        width: 300px !important;
    }


    .whatshappen_feature_box .panel-body{
        height: 420px;
        overflow: hidden;
    }

    .home_page_box {
        height: 320px;
    }

    .home_page_box img {
        width: 474px;
        height: 250px;
    }

    .letsrecord_box {
        height: 675px
    }

    .whatshappen_box {
        height: 450px;
    }

    .riverbank_resource_box {
        height: 420px;
    }

    .riverbank_resource_box .landing_page_menu {
        position: absolute;
        left: 10px;
        right: 10px;
        bottom: 10px;
    }

    .callout_btn_group {
        position: absolute;
    }

    .btn_record {
        position: absolute;
        right: 25px;
        top: -65px;
    }
}

@media screen and (min-width: 768px) {
    .main_search,
    .wd-divedeeper .main_search,
    .wd-billabongbanter .main_search,
    .wd-riverbank .main_search,
    .wd-letsrecord .main_search,
    .wd-explorestate .main_search{
        background: none;
        position: absolute;
        right: 30px;
        top: 88px;
    }

    .whatshappen_sm_box {
        height: 300px;
    }

    .whatshappen_sm_box img {
        height: 150px !important;
        width: 100%;
    }

}

@media screen and (max-width: 767px) {
    nav#mobile-menu li.wd-whatshappen,
    nav#mobile-menu li.wd-whatshappen ul {
        background: #35a09e;
    }
    nav#mobile-menu li.wd-divedeeper,
    nav#mobile-menu li.wd-divedeeper ul {
        background: #008bc6 ;
    }
    nav#mobile-menu li.wd-billabongbanter,
    nav#mobile-menu li.wd-billabongbanter ul {
        background: #0b3459;
    }
    nav#mobile-menu li.wd-riverbank,
    nav#mobile-menu li.wd-riverbank ul {
        background: #624476;
    }
    nav#mobile-menu li.wd-letsrecord,
    nav#mobile-menu li.wd-letsrecord ul {
        background: #d58957;
    }
    nav#mobile-menu li.wd-explorestate,
    nav#mobile-menu li.wd-explorestate ul {
        background: #a9a766;
    }

    nav#mobile-menu .profile {
        overflow: hidden;
    }

    .wd-whatshappen .main_search{
        background: #35a09e;
    }

    .wd-billabongbanter .main_search,
    .post-type-archive-banter-topics .main_search{
        background: #0b3459;
    }

    .wd-riverbank .main_search{
        background: #624476;
    }

    .wd-divedeeper .main_search{
        background: #008bc6;
    }

    .wd-letsrecord .main_search{
        background: #d58957;
    }

    .wd-explorestate .main_search{
        background: #a9a766;
    }

    .tribe-events-has-events .tribe_events {
        display: block !important;
    }
}